Awasu 3.3.rc1

Installation

This is a release candidate [?].

You must be already running 3.0 or later.

If you are running a 2.x version of Awasu, or (eek!) a 1.x version, please contact us for details on how to upgrade.

 

First, backup your existing Awasu installation! [?]

Then choose how you want to install this release:

Upgrade from Awasu 3.0 or later
Upgrade from a version of Awasu prior to 3.0